Wine이 패키지 의존성 문제로 설치되지 않아요ㅠ

현재 리눅스 12.04LTS를 사용하고 있고요

[code:irhrcg7g]sudo add-apt-repository ppa:ubuntu-wine/ppa
sudo apt-get update
sudo apt-get install wine

[/code:irhrcg7g]

위와 같은 명령어를 터미널에서 사용하면 밑과 같은 결과가 떠요

[code:irhrcg7g]패키지 목록을 읽는 중입니다... 완료
의존성 트리를 만드는 중입니다
상태 정보를 읽는 중입니다... 완료
몇몇 패키지를 설치할 수 없습니다. 요청한 상황이 불가능할 수도 있고,
불안정 배포판을 사용해서 일부 필요한 패키지를 아직 만들지 않았거나,
아직 Incoming에서 나오지 않은 경우일 수도 있습니다.
이 상황을 해결하는데 다음 정보가 도움이 될 수도 있습니다:

다음 패키지의 의존성이 맞지 않습니다:
wine : 의존: wine1.6 하지만 %s 패키지를 설치하지 않을 것입니다 혹은
wine1.7 하지만 %s 패키지를 설치하지 않을 것입니다
E: 문제를 바로잡을 수 없습니다. 망가진 고정 패키지가 있습니다.
[/code:irhrcg7g]

sudo apt-get install wine1.7
시냅틱 꾸러미, 우분투 소프트웨어

전부 설치하려해도 패키지 의존성이 맞지 않는다고 나오네요

참고한글

http://ubuntu.or.kr/viewtopic.php?p=108995

아… 자꾸 질문을 제가 하고 다시 해결책도 제가 찾게 되네요ㅠ

http://askubuntu.com/questions/153907/d ... -12-04-x64

위 링크의 마지막 답변에 소프트웨어 소스를 주 서버로 하고 해보라는 것에
주 서버로 하고 업데이트가 안되어 있다는 것을 확인했습니다.

현재 Wine 제대로 설치중이네요

다들 그렇게 하나씩 알아가는거죠 ^^
일반적인 것들은 구글 같은 곳에서 찾아보면 대부분 해답이 있더군요
영어 사이트지만 askubuntu.com도 꽤 괜찮은 문제 해결처입니다